COMPUTOR-v.1

- The purpose of this project is to make you code a program that solves simple equations.
- The program takes a polynomial equation. 
- That is to say, involving only powers, no complicated functions. 
- The program should display its solution(s).

Stack: Python